import request from '@/utils/request'

// 查询icd编码库列表
export function listIcd(query) {
  return request({
    url: '/store/icd/list',
    method: 'get',
    params: query
  })
}

// 查询icd编码库详细
export function getIcd(id) {
  return request({
    url: '/store/icd/' + id,
    method: 'get'
  })
}
// 查询icd编码库详细
export function allIcd(name) {
  return request({
    url: '/store/icd/allIcd/' + name,
    method: 'get'
  })
}


